import { COL_QUIZ_MF_CATEGORIES } from '@/constants';
import type { RecordModel } from 'pocketbase';

import { pb } from '@/lib/pb';

export default function getQuizMFCategoryById(id: string): Promise<RecordModel> {
  return pb.collection(COL_QUIZ_MF_CATEGORIES).getOne(id);
}
